@charset "UTF-8";
.u-hidden-sp {
  display: none;
}
@media screen and (min-width: 959px) {
  .u-hidden-sp {
    display: initial;
  }
}

@media screen and (min-width: 959px) {
  .u-hidden-tb {
    display: none;
  }
}

@media screen and (min-width: 1201px) {
  .u-hidden-pc {
    display: none;
  }
}

.l-mainHead {
  padding-inline: 0;
}
.l-mainHead .iconWorks {
  padding: 0;
  color: #000;
  font-size: 15px;
  font-weight: 700;
}
@media screen and (min-width: 959px) {
  .l-mainHead .iconWorks {
    padding-left: 56px;
    font-size: 1.8rem;
  }
}

.l-mainHead-sp {
  padding-top: 21px;
  padding-bottom: 20px;
  border-bottom: 1px solid #E1DFEE;
  display: flex;
  flex-direction: column;
  gap: 17px;
}
@media screen and (min-width: 959px) {
  .l-mainHead-sp {
    display: none;
  }
}

.l-mainHead-sp__firstLine {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.l-mainHead-sp__firstLine .mainLogo {
  padding: 0;
  border: 0;
}

.p-mainHead__account a {
  display: block;
}
.p-mainHead__account img {
  width: 40px;
  height: 40px;
}

.p-mainHead__users {
  display: flex;
  justify-content: flex-end;
}

.p-mainHead__user:not(:last-child) {
  margin-right: -7px;
}

.p-mainHead__rightArea {
  display: none;
}
@media screen and (min-width: 959px) {
  .p-mainHead__rightArea {
    display: flex;
    align-items: center;
  }
}
.p-mainHead__rightArea .p-mainHead__users {
  padding-inline: 20px;
  position: relative;
}
.p-mainHead__rightArea .p-mainHead__users::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  width: 1px;
  height: 46px;
  background: #E1DFEE;
}
@media screen and (min-width: 959px) {
  .p-mainHead__rightArea .mainUser {
    width: 189px;
  }
}
@media screen and (min-width: 1201px) {
  .p-mainHead__rightArea .mainUser {
    width: 239px;
  }
}
.p-mainHead__rightArea .mainUser dt, .p-mainHead__rightArea .mainUser dd {
  width: -moz-fit-content;
  width: fit-content;
}

.l-mainBody {
  display: flex;
  flex-direction: column;
  gap: 40px;
  padding-top: 15.5px;
  padding-bottom: 15px;
}
@media screen and (min-width: 1201px) {
  .l-mainBody {
    flex-direction: row;
    gap: 32px;
    padding-top: 40px;
  }
}

.l-tableArea {
  flex-grow: 1;
  width: calc(100% + 49px);
  margin-inline: -24.5px;
  overflow: hidden;
}
@media screen and (min-width: 959px) {
  .l-tableArea {
    width: 100%;
    margin-inline: 0;
  }
}

.p-mainTitleHd {
  display: flex;
  padding: 0 25px 2px;
}
@media screen and (min-width: 959px) {
  .p-mainTitleHd {
    justify-content: space-between;
    align-items: center;
    padding: 0 0 19px;
  }
}
.p-mainTitleHd--secondLine {
  flex-direction: column;
  gap: 10px;
  padding-bottom: 7px;
}
@media screen and (min-width: 959px) {
  .p-mainTitleHd--secondLine {
    flex-direction: row;
    align-items: start;
    flex-wrap: wrap;
    padding-bottom: 5px;
  }
}

.p-mainTitleHd__returnLink {
  display: none;
}
@media screen and (min-width: 959px) {
  .p-mainTitleHd__returnLink {
    display: flex;
    align-items: center;
    gap: 10px;
    transition: opacity 0.2s ease;
  }
}
.p-mainTitleHd__returnLink::before {
  content: "";
  width: 30px;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background: #FFF url(../img/returnArrow-sp.svg) no-repeat center center/12px;
}
@media (any-hover: hover) {
  .p-mainTitleHd__returnLink:hover {
    opacity: 0.7;
  }
}

.p-mainTitleHd__date {
  color: #364689;
  font-size: 15px;
  font-weight: 600;
  line-height: normal;
}
@media screen and (min-width: 959px) {
  .p-mainTitleHd__date {
    font-size: 16px;
    letter-spacing: 0.8px;
  }
}

.p-mainTitleHd__note {
  color: #F53132;
  font-size: 12px;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.6px;
}

.p-mainTable-wrapper {
  overflow-x: scroll;
  width: 100%;
}

.p-mainTable {
  background: #FFFFFF;
  border-collapse: collapse;
  width: -moz-max-content;
  width: max-content;
}
.p-mainTable thead {
  border: 1px solid #646FA6;
  background: #364689;
}
.p-mainTable tbody {
  border: 1px solid #E2DFEF;
  background: #FFF;
}
.p-mainTable tbody tr {
  border-bottom: 1px solid #E2DFEF;
}
.p-mainTable tbody td {
  border-left: 1px solid #E2DFEF;
}
.p-mainTable th, .p-mainTable td {
  white-space: nowrap;
  width: 19px;
  height: 40px;
  position: relative;
  z-index: 1;
}
.p-mainTable th.p-mainTable__leftHead {
  width: 130px;
  position: sticky;
  z-index: 10;
  touch-action: pan-y;
  left: 0;
  background: #FFF;
  padding-left: 13px;
  color: #364689;
  font-size: 12px;
  font-weight: 600;
  line-height: 1.66;
  letter-spacing: 0.96px;
  pointer-events: auto;
}
@media screen and (min-width: 959px) {
  .p-mainTable th.p-mainTable__leftHead {
    width: 290px;
  }
}
.p-mainTable th.p-mainTable__leftHead--topLeft {
  background: #364689;
  padding-left: 20px;
  color: #FFF;
}
.p-mainTable tr[data-process=materials] [data-month="3"][data-date="11"],
.p-mainTable tr[data-process=materials] [data-month="3"][data-date="12"],
.p-mainTable tr[data-process=materials] [data-month="3"][data-date="13"],
.p-mainTable tr[data-process=materials] [data-month="3"][data-date="14"],
.p-mainTable tr[data-process=materials] [data-month="3"][data-date="15"],
.p-mainTable tr[data-process=materials] [data-month="3"][data-date="16"],
.p-mainTable tr[data-process=materials] [data-month="3"][data-date="17"],
.p-mainTable tr[data-process=materials] [data-month="3"][data-date="19"],
.p-mainTable tr[data-process=materials] [data-month="3"][data-date="20"] {
  position: relative;
}
.p-mainTable tr[data-process=materials] [data-month="3"][data-date="11"]::before,
.p-mainTable tr[data-process=materials] [data-month="3"][data-date="12"]::before,
.p-mainTable tr[data-process=materials] [data-month="3"][data-date="13"]::before,
.p-mainTable tr[data-process=materials] [data-month="3"][data-date="14"]::before,
.p-mainTable tr[data-process=materials] [data-month="3"][data-date="15"]::before,
.p-mainTable tr[data-process=materials] [data-month="3"][data-date="16"]::before,
.p-mainTable tr[data-process=materials] [data-month="3"][data-date="17"]::before,
.p-mainTable tr[data-process=materials] [data-month="3"][data-date="19"]::before,
.p-mainTable tr[data-process=materials] [data-month="3"][data-date="20"]::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #DBDBDB;
}
.p-mainTable tr[data-process=materials] .active-start {
  position: relative;
  z-index: 5;
}
.p-mainTable tr[data-process=materials] .active-start::after {
  content: "材料入荷";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 20px;
  color: #9E9E9E;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: normal;
}

th.p-mainTable__monthHead {
  height: 30px;
  border-bottom: 1px solid #646FA6;
  border-left: 1px solid #646FA6;
  color: #FFF;
  text-align: center;
  font-size: 12px;
  font-weight: 400;
  line-height: normal;
}

th.p-mainTable__dayHead {
  border-left: 1px solid #646FA6;
  height: 30px;
  text-align: center;
  color: #FFF;
  font-size: 12px;
  font-weight: 600;
  line-height: normal;
}
th.p-mainTable__dayHead:nth-child(7n+1) {
  background: #D13B30;
}
th.p-mainTable__dayHead:nth-child(7n) {
  background: #2958CA;
}

.p-worksTableBtn {
  margin-top: 30px;
  padding-inline: 25px;
}
@media screen and (min-width: 959px) {
  .p-worksTableBtn {
    margin-top: 40px;
    padding-inline: 0;
  }
}

.l-updateArea {
  width: 100%;
}
@media screen and (min-width: 1201px) {
  .l-updateArea {
    margin-top: 11px;
    width: 280px;
    flex-shrink: 0;
  }
}

.p-update__search {
  margin-top: 15.5px;
  display: flex;
  flex-direction: column;
  gap: 14.5px;
}
@media screen and (min-width: 959px) {
  .p-update__search {
    margin-top: 23.5px;
  }
}
.p-update__search .select2-selection {
  padding: 8px !important;
  border-radius: 5px !important;
  border: 1px solid #E2DFEF !important;
  display: flex !important;
  flex-wrap: wrap;
}
.p-update__search ul.select2-selection__rendered {
  display: flex !important;
  flex-wrap: wrap;
  gap: 6px;
}
.p-update__search li.select2-selection__choice {
  margin: 0 !important;
  border: 1px solid #E2DFEF !important;
  background: #F4F3F9 !important;
}
.p-update__search button.select2-selection__choice__remove {
  color: #364789 !important;
  border-right: 1px solid #E2DFEF !important;
  height: 100%;
}
.p-update__search span.select2-selection__choice__display {
  color: #32478E;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 12px;
  font-weight: 600;
  line-height: normal;
}

.p-updateSearch__headText {
  color: #000;
  font-size: 13.3px;
  line-height: 1.12782;
}
.p-updateSearch__headText::after {
  content: "：";
}

.p-updateSearch__select {
  width: 100%;
}

.p-update__cards {
  margin-top: 10px;
  display: flex;
  flex-direction: column;
  gap: 6px;
}

.p-updateCard {
  border-radius: 6px;
  border: 1px solid #E1DFEE;
  background: #FFF;
  padding: 15px;
}

.p-updateCard__head {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.p-updateCard__account {
  display: flex;
  align-items: center;
  gap: 8px;
}

.p-updateCard__icon {
  width: 30px;
  height: 30px;
  border-radius: 50%;
}

.p-updateCard__name {
  color: #000;
  font-size: 14px;
  font-weight: 700;
  line-height: normal;
}

.p-updateCard__date {
  color: #A7A7A7;
  font-size: 12px;
  font-weight: 300;
  line-height: normal;
}

.p-updateCard__changedFields {
  margin-top: 8px;
  font-size: 12px;
  color: #364689;
  line-height: 1.4;
}

.p-updateCard__schedule p.is-changed {
  font-weight: 600;
}

.p-updateCard__process {
  margin-top: 10px;
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.p-updateCard__process p {
  color: #364689;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 12px;
  font-weight: 600;
  line-height: normal;
}

.p-updateCard__schedule {
  margin-top: 10px;
  display: flex;
  flex-direction: column;
  gap: 6px;
}
.p-updateCard__schedule p {
  color: #000;
  font-size: 12px;
  line-height: normal;
}
.p-updateCard__schedule p .arrow {
  width: 20px;
  display: inline-block;
  text-align: center;
}

.p-p-update__buttons {
  margin-top: 10px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.p-update__button {
  border: 0;
  background: #364689;
  border-radius: 5px;
  display: grid;
  place-items: center;
  width: 100%;
  max-width: 325px;
  margin-inline: auto;
  height: 40px;
  color: #FFF;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: normal;
  transition: opacity 0.3s ease;
}
@media (any-hover: hover) {
  .p-update__button:hover {
    cursor: pointer;
    opacity: 0.7;
  }
}